//
//  AnalogSynthesizerViewController.h
//  AnalogSynthesizer
//
//  Created by 成田 拓郎 on 10/05/23.
//  Copyright __MyCompanyName__ 2010. All rights reserved.
//

#import <UIKit/UIKit.h>
#import "KeyboardView.h"
#import "VolumeView.h"

@interface AnalogSynthesizerViewController : UIViewController {
	KeyboardView *keyboardView;
	VolumeView *volume;
}

@property (nonatomic, retain) IBOutlet KeyboardView *keyboardView;
@property (nonatomic, retain) IBOutlet VolumeView *volume;

-(void)keyboardChange:(id)sender;
-(void)volumeChange:(id)sender;

@end

