//
//  AnalogSynthesizerViewController.m
//  AnalogSynthesizer
//
//  Created by 成田 拓郎 on 10/05/23.
//  Copyright __MyCompanyName__ 2010. All rights reserved.
//

#import "AnalogSynthesizerViewController.h"

@implementation AnalogSynthesizerViewController

@synthesize keyboardView;
@synthesize volume;

/*
// The designated initializer. Override to perform setup that is required before the view is loaded.
- (id)initWithNibName:(NSString *)nibNameOrNil bundle:(NSBundle *)nibBundleOrNil {
    if ((self = [super initWithNibName:nibNameOrNil bundle:nibBundleOrNil])) {
        // Custom initialization
    }
    return self;
}
*/

/*
// Implement loadView to create a view hierarchy programmatically, without using a nib.
- (void)loadView {
}
*/


// Implement viewDidLoad to do additional setup after loading the view, typically from a nib.
- (void)viewDidLoad {
    [super viewDidLoad];

	[keyboardView setAction:@selector(keyboardChange:)];
	[keyboardView setTarget:self];
	[volume setAction:@selector(volumeChange:)];
	[volume setTarget:self];
}

// Override to allow orientations other than the default portrait orientation.
- (BOOL)shouldAutorotateToInterfaceOrientation:(UIInterfaceOrientation)interfaceOrientation {
    // Return YES for supported orientations
    return (interfaceOrientation != UIInterfaceOrientationPortraitUpsideDown);
}

- (void)willAnimateRotationToInterfaceOrientation:(UIInterfaceOrientation)toInterfaceOrientation duration:(NSTimeInterval)duration {
	if (toInterfaceOrientation == UIInterfaceOrientationPortrait ||
		toInterfaceOrientation == UIInterfaceOrientationPortraitUpsideDown) {
		// ポートレート モード
		self.volume.center = CGPointMake(52, 89);
		self.volume.bounds = CGRectMake(0, 0, 48, 48);
	}
	else {
		// ランドスケープ モード
		self.volume.center = CGPointMake(428, 89);
		self.volume.bounds = CGRectMake(0, 0, 48, 48);
	}
}

- (void)didReceiveMemoryWarning {
	// Releases the view if it doesn't have a superview.
    [super didReceiveMemoryWarning];
	
	// Release any cached data, images, etc that aren't in use.
}

- (void)viewDidUnload {
	// Release any retained subviews of the main view.
	// e.g. self.myOutlet = nil;
	self.keyboardView = nil;
	self.volume = nil;
}


- (void)dealloc {
	[keyboardView release];
	[volume release];
    [super dealloc];
}

-(void)keyboardChange:(id)sender {
	NSLog(@"Keyboard Message");
}

-(void)volumeChange:(id)sender {
	NSLog(@"Volume Message");
}

@end
